/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.product-addon {
    font-size: 11px !important;
}
span.mega-menu-description {
    display: none !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

#flatsome-uber-menu {
    display: none;
}

element.style {
    display: block !important;
}

form.checkout_coupon.has-border.is-dashed {
    display: block !important;
}